body {color:#3e3e3e; line-height:30px; font-family: 'Conv_AvenirLTStd-Roman';}
.prd-bg {background:url(../images/product_cate_bg.jpg) center 250px no-repeat fixed; background-size:100%}
.pjs_bg {background:url(../images/pjs_bg.jpg) center 250px no-repeat fixed; background-size:100%}
.soul_bg {background:url(../images/soul_bg.jpg) center 250px no-repeat fixed; background-size:100%}
.nates_bg {background:url(../images/nates_bg.jpg) center 250px no-repeat fixed; background-size:100%}
.ashoka_bg {background:url(../images/ashoka_bg.jpg) center 250px no-repeat fixed; background-size:100%}

@font-face {
    font-family: 'engraversgothic_btregular';
    src: url('../fonts/engrgotn-webfont.eot');
    src: url('../fonts/engrgotn-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/engrgotn-webfont.woff2') format('woff2'),
         url('../fonts/engrgotn-webfont.woff') format('woff'),
         url('../fonts/engrgotn-webfont.ttf') format('truetype'),
         url('../fonts/engrgotn-webfont.svg#engraversgothic_btregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
	font-family: 'Conv_AvenirLTStd-Roman';
	src: url('../fonts/fonts/AvenirLTStd-Roman.eot');
	src: local('☺'), url('../fonts/AvenirLTStd-Roman.woff') format('woff'), url('../fonts/AvenirLTStd-Roman.ttf') format('truetype'), url('../fonts/AvenirLTStd-Roman.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

textarea {resize:none}

.text24 {font-size:24px}
.text20 {font-size:20px}
.text18 {font-size:18px}
.text16 {font-size:16px}
.clr50{clear:both; height:50px;}

h2.text24 {letter-spacing:1px; text-align:left !important; margin:0 0 25px 0; text-transform:capitalize; }
h2.text24 span {padding:0 0 10px 0}

.line-height-nrml {line-height:normal !important}

h1, h2, h3, h4, h5, h6 {font-family: 'engraversgothic_btregular'}

h1.logo {width:150px; height:99px; background:url(../images/logo.png) 0 0 no-repeat; margin:15px 0 10px 50px}
h1.logo-usa {width:170px; height:100px; background:url(../images/logo_nates.png) 0 0 no-repeat}
h1 a {display:block; min-height:80px; text-indent:-9999px}

h6 {font-size:20px; font-family: 'Conv_AvenirLTStd-Roman';}
h6 span {border-bottom:1px solid #000000; display:inline-block; padding:0 15px 5px 0; margin-bottom:15px}

.section {padding:20px 0}
.body-text {max-width:950px; margin:0 auto}

h2 {color:#f41c28; text-transform:uppercase; font-size:30px; letter-spacing:4px; margin:0 0 30px 0}
h2 span {display:inline-block; border-bottom:1px solid #7f7f7f; padding:0 20px 15px 20px}

h3 {text-transform:uppercase; font-size:30px; letter-spacing:normal; margin-bottom:10px; letter-spacing:4px}
h3 span {display:inline-block; border-bottom:1px solid #7f7f7f; padding:0 30px 15px 30px}
.tagline {color:#3e3e3e; font-size:14px; text-align:center; margin-bottom:30px}
h4 {color:#f41c28; font-size:18px; letter-spacing:3px; padding:0; margin:0}
h5 {text-transform:uppercase; margin-bottom:20px; font-size:18px}
.ingredients-block h5, .instructions-block h5 {text-transform:capitalize}

.newicon{ float:right; position:absolute; right:0; top:0;}
.newicon.p1{ right:75px;}
.newicon.p2{ right:26px;}
.newicon.p3{ right:32px; top:15px;}
.newicon.p4{ right:45px;}

.share-block {margin:-40px 0 0 0}
.share-block a {text-decoration:none}
.red-clr {color:#f41c28}

#back-top {position: fixed;	bottom:0; right:10px;}
#back-top a {
	width:45x;
	display: block;
	text-align: center;
	text-decoration: none;
	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;
}

/* arrow icon (span tag) */
#back-top span {
	width:45px;
	height: 45px;
	display: block;
	background: url(../images/backtop.png) no-repeat center center;	
	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;
}
#back-top a:hover span {}

.img-block {height:120px; overflow:hidden; line-height:normal; position:relative; padding:0 8px; text-align:center}
.img-block img {width:70px; height:70px}
.img-block .roundimg-label {position:absolute; left:0; top:0; text-align:center; right:0; height:70px; line-height:70px; color:#fff; font-weight:bold; text-shadow:0 0 5px #000}
.img-block .img-caption {text-align:center; font-size:11px}

#header {background-color:#fff; z-index:999; width:100%; left:0; right:0}
.header-block {padding:5px 0 10px 0; height:130px}
.header-block nav {width:100%; float:left; margin-bottom:20px; position:relative}
.nav-block {list-style:none; padding:30px 0 0 0; width:315px; margin:0 auto}
.nav-block li {display:inline-block;}
.nav-block li a {border-bottom:4px solid red; padding:5px 5px 10px 5px; margin:0 15px 0 0; text-transform:uppercase; letter-spacing:3px}
.nav-block li a.menu1 {border-color:#667cff}
.nav-block li a.menu2 {border-color:#5bb800}
.nav-block li a.menu3 {border-color:#ecca00}

.nav-block li .sub-cat-tab a {bordeR:0; padding:0 5px; letter-spacing:normal; margin:0; color:#3e3e3e}
.nav-block li:hover .sub-cat-tab {display:block}
.nav-block li:hover .sub-cat-tab a {color:#3e3e3e}
.nav-block li:hover .sub-cat-tab a:hover, .nav-block li .sub-cat-tab a.active {color:#f41c28}

.globe-map {margin:0 auto; width:818px; height:420px; position:relative;}
.globe-pin {position:absolute; left:13px; top:0; right:0; bottom:0; list-style:none; padding:0; margin:0}
.globe-map .gpin {width:17px; height:17px; background-color:#f41c28; border-radius:50%; position:absolute; cursor:pointer; z-index:999; line-height:normal; font-size:14px; color:#000; text-align:left}
.globe-map .gpin.gpin-na {left:122px; top:69px}
.globe-map .gpin.gpin-na span {margin:0 0 0 -123px}
.globe-map .gpin.gpin-na2 {left:108px; top:108px}
.globe-map .gpin.gpin-eu {left:360px; top:71px}
.globe-map .gpin.gpin-eu span {margin:0 0 0 -97px}
.globe-map .gpin.gpin-sa {left:387px; top:257px}
.globe-map .gpin.gpin-sa span {margin: 15px 0 0 20px; width: 115px;}
.globe-map .gpin.gpin-me {left:435px; top:140px}
.globe-map .gpin.gpin-me span{margin:29px 0 0 18px}
.globe-map .gpin.gpin-in {left:507px; top:135px}
.globe-map .gpin.gpin-in span {margin: -46px 0 0 -13px}
.globe-map .gpin.gpin-asi {left:575px; top:108px}
.globe-map .gpin.gpin-asi span {margin: 13px 0 0 35px}
.globe-map .gpin.gpin-an {left:645px; top:260px}
.globe-map .gpin.gpin-an span{margin: 0 0 0 40px; width: 115px;}

.globe-map .gpin:active, .globe-map .gpin:visited {background:url(../images/red_pin.png) 0 0 no-repeat}
.globe-map .gpin span {display:block; padding:0px 0 0 0}
.globe-map .gpin:hover span {color:#f41c28}

.nav-block li:hover a, .nav-block li.active a.menu1, .nav-block li.active a.menu2, .nav-block li.active a.menu3 {text-decoration:none; border-color:#f41c28; color:#f41c28}
.nav-block li.active .sub-cat-tab{display: block;}
.nav-block li.active .sub-cat-tab a.active{color:#f41c28}
.slider-block-inner, .slider-block {clear:left; overflow:hidden; background-color:#efefef; text-align:center}
.slider-block .img-responsive, .slider-block-small .img-responsive {display:inline !important; width:100%; height:500px !important}
.slider-block-inner {/*height:380px;*/ clear:left; position:relative; overflow:hidden; margin-bottom:20px}
.slider-block-small {position:relative; clear:left; overflow:hidden}

.slider-block .item img{width:auto; height:500px;}

.slider-block .item.img1 {background: url(../images/banner2.jpg) top center no-repeat; }
.slider-block .item.img1 a{display:block; height:500px;}
.slider-block .item.img2 {background: url(../images/banner3.jpg) top center no-repeat;}
.slider-block .item.img2 a{display:block; height:500px;}
.slider-block .item.img3 {background: url(../images/banner1.jpg) top center no-repeat;}
.slider-block .item.img3 a{display:block; height:500px;}
.slider-block .item.img4 {background: url(../images/ADF-homepage-Ashoka.jpg) top center no-repeat;}
.slider-block .item.img4 a{display:block; height:500px;}
.slider-block-inner .img-responsive {height:500px !important; display:inline !important; width:100% !important}

.social-icons {padding:40px 60px 0 0; font-size:24px;}
.social-icons a {text-decoration:none; margin:0 -13px 0 0}

.uli {padding:0 0 0 15px; margin:0; list-style:none}
.uli li {list-style:circle; padding:10px 0 10px 0; line-height:normal; }

.sub-cat-tab {border-bottom:1px solid #7f7f7f; height:36px; line-height:normal; font-size:11px; width:100%; margin:0 auto; padding:0; font-family: 'Conv_AvenirLTStd-Roman'; letter-spacing:1px; clear:left; padding-top:25px; position:absolute; left:0; right:0; display:block; z-index:999}
.sub-cat-tab span.sub-cattab-span {display:inline-block; background-color:#fff; padding:2px 10px; height:25px; border:0px solid red; width:auto}
.home-nav .sub-cat-tab {display:none}

.sub-text {width:79%; margin:0 auto; font-size:16px; margin:0 auto; margin-bottom:20px; font-family: 'Conv_AvenirLTStd-Roman';}
.prd-slider h3 {font-family: 'Conv_AvenirLTStd-Roman'; text-transform:capitalize; font-size:16px; letter-spacing:normal; padding-top:15px; height:50px;}
.prd-slider .thumbnail {border:0; background: transparent !important; padding:10px 0 0 0}
.prd-slider .prd-img {max-height:270px}
.prd-slider .caption {background:url(../images/prd-shadow.png) center 10px no-repeat; padding:20px 0 0 0; background-size:100%}
.prd-slider .thumbnail:hover .caption {background-size:70%}
.prd-slider .thumbnail .thumb-img {height:240px}

.prd-slider .carousel-control {width:5%}
.prd-slider .carousel-control .slid-arrow {width:35px; height:70px; background:url(../images/arrow-left.png) 0 0 no-repeat; display:block; margin:110px 0 0 0}
.prd-slider .carousel-control.right .slid-arrow{background:url(../images/arrow-right.png) 0 0 no-repeat; float:right}

.carousel.slid {
	margin-bottom: 0;
}

.carousel-control {
	left: -12px;
}
.carousel-control.right {
	right: -12px;
}

.carousel-indicators {
	top: auto;
	bottom: 0px;
	margin-right: -19px; left:50%; right:50%
}

.carousel-indicators li {
	background: #fff; border:0; box-shadow:inset 1px 1px 2px #000;
}

.carousel-indicators .active {
background: #d3181d;
}

.btn-primary {color:#fff;
	background-color:#ee212d;
	border-color:#ee212d; font-size:13px; padding:10px 25px
	background-color: hsl(0, 69%, 22%) !important;
	  background-repeat: repeat-x;
	  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ee212d", endColorstr="#d21822");
	  background-image: -khtml-gradient(linear, left top, left bottom, from(#ee212d), to(#d21822));
	  background-image: -moz-linear-gradient(top, #ee212d, #d21822);
	  background-image: -ms-linear-gradient(top, #ee212d, #d21822);
	  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ee212d), color-stop(100%, #d21822));
	  background-image: -webkit-linear-gradient(top, #ee212d, #d21822);
	  background-image: -o-linear-gradient(top, #ee212d, #d21822);
	  background-image: linear-gradient(#ee212d, #d21822);
	  border-color: #ee212d #d21822 hsl(0, 69%, 17%);
	  color: #fff !important;
	  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.33);
	  -webkit-font-smoothing: antialiased;
	  box-shadow: 1px 1px 1px #999;
	  
	}
.btn-primary:hover, .btn-primary:focus, .btn-primary.focus, .btn-primary:active, .btn-primary.active, .open>.dropdown-toggle.btn-primary {
	color:#fff;
	background-color:#d21822;
	background-color: hsl(0, 69%, 22%) !important;
	  background-repeat: repeat-x;
	  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#d21822", endColorstr="#ee212d");
	  background-image: -khtml-gradient(linear, left top, left bottom, from(#d21822), to(#ee212d));
	  background-image: -moz-linear-gradient(top, #d21822, #ee212d);
	  background-image: -ms-linear-gradient(top, #d21822, #ee212d);
	  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #d21822), color-stop(100%, #ee212d));
	  background-image: -webkit-linear-gradient(top, #d21822, #ee212d);
	  background-image: -o-linear-gradient(top, #d21822, #ee212d);
	  background-image: linear-gradient(#d21822, #ee212d);
	  border-color: #d21822 #ee212d hsl(0, 69%, 17%);
	  color: #fff !important;
	  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.33);
	  -webkit-font-smoothing: antialiased;
}
.btn-primary:active, .btn-primary.active, .open>.dropdown-toggle.btn-primary {
	background-image:none
}

.brand-slid .tooltip {}
.tooltip div.tooltip-inner {padding:10px; background-color:#3e3e3e !important}
.tooltip div.tooltip-arrow {color:#3e3e3e}
.logo-slid {max-width:200px; margin:0 10px}

/*.sub-menu .tooltip {background:transparent}
.sub-menu .tooltip div.tooltip-inner {padding:0; background:transparent !important; font-style:italic; color:#3e3e3e; margin:-10px 0 0 0; font-size:11px}
.sub-menu .tooltip div.tooltip-arrow {background:transparent; display:none !important}*/

.slider-block-inner {position:relative}
.slider-block-inner img, .slider-block-small img{width: 100%}
.slider-block-inner .btn-slider {position:absolute; right:50%; bottom:-5px; width:220px; margin:0 -550px 0 0}
.slider-block-inner .btn-slider .btn {border:0; border-radius:5px; padding:10px 50px}

.product-cat-bg {min-height:600px; background:url(../images/product_cate_bg.jpg) top center no-repeat; margin:0 0 0 0}
.product-cat-bg .col-sm-6.col-md-6 {padding:80px 0 0px 0}
.product-cat-bg  h4 {padding:50px 0 0 0; font-family: 'Conv_AvenirLTStd-Roman'; color:#000; font-size:20px; letter-spacing:normal}
.product-cat-bg .img-responsive {display:inline !important}
.zip-search .btn-primary {padding:7px 25px;}
.buy-adrs-block {height:250px; overflow:auto}

.pj-bg-static {min-height:600px; background:url(../images/pjs_bg.jpg) bottom center no-repeat; margin:0 0 0 0; background-size:100%}
.soul-bg-static {min-height:600px; background:url(../images/soul_bg.jpg) bottom center no-repeat; margin:0 0 0 0; background-size:100%}
.nates-bg-static {min-height:600px; background:url(../images/nates_bg.jpg) bottom center no-repeat; margin:0 0 0 0; background-size:100%}
.ashoka-bg-static {min-height:600px; background:url(../images/ashoka_bg.jpg) bottom center no-repeat; margin:0 0 0 0; background-size:100%}
.aeroplane-bg-static {min-height:600px; background:url(../images/aeroplane_bg.jpg) bottom center no-repeat; margin:0 0 0 0; background-size:100%}

.commercials-block {text-align:center; padding-top:30px}
.commercials-block .img-responsive {border:10px solid #e0e0e0; display:inline !important}

.contact-block {background:url(../images/contact_bg.jpg) top center no-repeat; min-height:490px; background-size:100%;}
.brandh-checkbox .checkbox label{min-height:32px; line-height:normal}
.brandh-checkbox .checkbox, .radio + .radio, .checkbox + .checkbox {margin-top:0}
.prd-slider .col-md-20 {width:20%; float:left}
.prd-slider.nates-prd-slider .col-md-20 {width:33%}
.prd-slider .col-md-20 .thumbnail {background-size:100%; background-position:center 270px; padding:20px 0 0 0}
.prd-slider .col-md-20 .prd-img {min-height:245px; -webkit-transition: all 0.2s ease-in; -moz-transition: all 0.2s ease-in; -ms-transition: all 0.2s ease-in; -o-transition: all 0.2s ease-in; transition: all 0.2s ease-in; }
.prd-slider .thumbnail:hover .caption {color:#f41c28}
.prd-slider .thumbnail:hover .prd-img {margin-top:-8px !important; -webkit-transition: all 0.2s ease-in; -moz-transition: all 0.2s ease-in; -ms-transition: all 0.2s ease-in; -o-transition: all 0.2s ease-in; transition: all 0.2s ease-in; }

.about-bg {min-height:1000px; background:url(../images/about_bg.jpg) center 0 no-repeat; background-size:100%}
.text-center .img-responsive {display:inline !important}
.prd-east {display:none}
.prd-east span {font-weight:bold; font-size:18px; }
.prd-east img {width:90px !important}

.dirct-name {font-size:20px;}
h5.dirct-name {margin:0 0 0 0; font-family: 'Conv_AvenirLTStd-Roman'; text-transform:capitalize}
.designation {font-size:14px; margin-bottom:20px; display:block}

.financial-block  {font-size:16px}
.financial-block h6 {font-weight:bold; font-size:18px; margin:0 0 10px 0; padding:0}
.financial-block h6 span {display:inline-block; border-bottom:1px solid #000; padding:0 0 5px 0}
.red-bults {padding:0; padding-bottom:20px}
.red-bults li {background:url(../images/red_arrow.png) 0 10px no-repeat; list-style:none; padding:0; margin:0; line-height:normal; padding:10px 0 10px 25px}
.red-bults li .date {font-size:12px; color:#3e3e3e; display:block}

.org-bults li{background:url(../images/orglist.png) 0 8px no-repeat; list-style:none; padding:0; margin:0; line-height:normal; padding:12px 0 10px 35px; margin-top:10px;}
.org-bults li a{ color:#3e3e3e;}
.org-bults li a:hover{ color:#f78e1e;}


.methi-block {margin:-40px 0 0 0}
.recipe-block {margin:20px 0 0 0}

.pop-content {background-color:#efefef; line-height:22px}
.pop-content .modal-body {padding:15px 40px 15px 15px}
.modal-dialog {margin-top:100px}
.modal-backdrop {display:none}
.modal-content {border-radius:0}
.pop-content .close {border:1px solid red; width:25px; height:25px; color:#fff; opacity:10; background-color:#f41c28; border:0; cursor:pointer; z-index:111; position:absolute; right:10px; top:10px; font-weight:normal}

.globe-map-mobile {display:none}

/* footer
*******************/
.footer-section {font-size:11px; color:#777777; width:100%; float:left; background-color:#fff}
.footer-block {border:1px solid #7f7f7f; border-width:1px 0; padding:40px 0 30px 0; font-size:12px; margin:20px 0 10px 0; clear:left; width:100%; float:left}
.footer-block .img-responsive {display:inline !important}
.ftr-links {margin-bottom:15px}
.ftr-links a {padding:0 3px}
.footer-section .col-sm-6.col-md-6 {padding:0 0 25px 0}
.footer-section .col-sm-6.col-md-6.text-right {letter-spacing:2px; padding:0 0 10px 0; font-size:10px}
.footer-section .letter-spacing {letter-spacing:2px; display:inline-block}

.page-scroll {width:31px; height:18px; background:url(../images/more_arrow.png) 0 0 no-repeat; position:fixed; right:20px; bottom:20px; z-index:999}
.page-scroll a {display:block; height:18px}
.slicknav_menu, #menu {display:none}
#map-canvas{width: 100% !important;}
.ccontainer_iframe #slider{width: 100% !important;}
.ccontainer_iframe table
.normal-mode{display: block; text-align: center; overflow: hidden;}
.mobile-mode{display: none;}
.country-drop{margin-bottom: -40px;  z-index: 9999;}

.txtwrapimg{ float:left; margin:0 20px 0 -10px}
.txtwrap1{ margin:10px 0 0 10px;}
.banner1{ background:url(../images/banner_soul_main.jpg) top center no-repeat; height:380px;}
.banner2{ background:url(../images/ashoka-banner1.jpg) top center no-repeat; height:380px;}
.banner3{ background:url(../images/banner_nates_main.jpg) top center no-repeat; height:380px;}
.banner4{ background:url(../images/banner_pj_main.jpg) top center no-repeat; height:380px;}

.banner5{ background:url(../images/banner_ashoka_inner.jpg) top center no-repeat; height:200px;}
.banner6{ background:url(../images/product-Soul.jpg) top center no-repeat; height:200px;}
.banner7{ background:url(../images/banner_nates_main.jpg) top center no-repeat; height:200px;}
.banner8{ background:url(../images/product-pj.jpg) top center no-repeat; height:200px;}
.banner9{ background:url(../images/ADF-brand-aeroplane.jpg) top center no-repeat; height:380px;}

.banner10{ background:url(../images/ADF-brand-camel.jpg) top center no-repeat; height:380px;}
.banner11{ background:url(../images/ADF-product-camel.jpg) top center no-repeat; height:200px;}
.banner12{ background:url(../images/ADF-product-aeroplane.jpg) top center no-repeat; height:200px;}
.banner13{ background:url(../images/ADF-brand-TrulyIndian.jpg) top center no-repeat; height:380px;}
.banner14{ background:url(../images/ADF-product-trulyindian.jpg) top center no-repeat; height:200px;}
.banner15{ background:url(../images/ADF-product-Nates.jpg) top center no-repeat; height:200px;}

.banner16{ background:url(../images/ADF-soul1.jpg) top center no-repeat; height:380px;}
.banner17{ background:url(../images/ADF-soul2.jpg) top center no-repeat; height:380px;}
.banner18{ background:url(../images/ADF-soul3.jpg) top center no-repeat; height:380px;}
.banner19{ background:url(../images/ADF-soul4.jpg) top center no-repeat; height:380px;}

.banner20{ background:url(../images/pj1.jpg) top center no-repeat; height:380px;}
.banner21{ background:url(../images/pj2.jpg) top center no-repeat; height:380px;}

.banner22{ background:url(../images/banner_nates1.jpg) top center no-repeat; height:380px;}
.banner23{ background:url(../images/ashoka-banner2.jpg) top center no-repeat; height:380px;}
.banner24{ background:url(../images/ashoka-banner3.jpg) top center no-repeat; height:380px;}
.banner25{ background:url(../images/ashoka-banner4.jpg) top center no-repeat; height:380px;}


.fb-like-box {border-radius: 6px 6px 6px 6px; -moz-border-radius: 6px 6px 6px 6px; -webkit-border-radius: 6px 6px 6px 6px; border:1px solid #aaa;}
.videogallery{ display:block;}
.mobilevideo{display:none;}

.accordion { width:60%; margin:0 auto;}
.accordion li{list-style:none;}
.accordion li .acclist a { font-size:16px; background:url(../images/acc-icon.png) left top no-repeat; background-position:5px 8px; color: #3e3e3e; display: block; font-style: normal; margin: 0; padding: 5px 10px 5px 40px; }
.accordion li.active .acclist a { color:#c1272d; background:url(../images/acc-icon.png) left bottom no-repeat; background-position:5px -41px;}
.accordion li.locked .acclist a {
                        background:             #963;
                        background:             #963 -webkit-gradient(linear, left top, left bottom, from(#c96), to(#963)) no-repeat;
                        background:             #963 -moz-linear-gradient(top,  #c96,  #963) no-repeat;
                        border-bottom:          1px solid #630;
                        border-top:             1px solid #fc9;
                        text-shadow:            0 -1px 2px #630, #fc9 0 1px 2px;
}
.accordion .panel {padding:10px 40px; line-height:20px; border:none; box-shadow:none;}
.accordion .panel td{ padding:4px; border:solid 2px #fff;}


@media (min-width:768px) {
.slider-block .img-responsive {height:auto !important;}
.slider-block-inner .img-responsive {height:auto !important;}
}

@media (min-width:1024px) {
.slider-block .img-responsive {height:500px !important;}
.slider-block-inner .img-responsive {height:380px !important;}
.prd-slider .carousel-control.left {left:-45px}
.prd-slider .carousel-control.right {right:-45px}
/*.normal-mode{display: none;}
.mobile-mode{display: block;}*/
}

@media (max-width:768px) {
.contact-block {  margin-top: 51px;}
.txtwrapimg{float:none;}
.mb-center{text-align:center;}
.slider-block .item img{ height:auto; width:100%;}
.videogallery{ display:none;}
.mobilevideo{display:block;}
.logo-slid{clear:both; display:block; margin:10px auto;}
.footer-section .col-sm-6.col-md-6{padding:0;}

.slider-block-small.text-center.mobile-mode {
    margin-top: 83px;
}
    .country-drop{float: none !important; text-align: center; display:block; margin: 0 auto 50px; width: 124px;}
    .normal-mode{display: none;}
    .for-mobile{display: none !important;}
    .mobile-mode{display: block; text-align: center; overflow: hidden;}
    .mobile-mode img{width: 100%;}
    .about-bg{ margin-top: 80px;}
    .prd-east{margin-bottom:20px;}
        .prd-east span{display:block;}
#in-brand{display:none !important;}
    .carousel-indicators{display:none;}
#header{position: fixed; top: 0px;}
.slider-block-inner, .slider-block{margin-top: 78px;}
.social-icons {position:absolute; right:10px; top:0; padding:10px; font-size:14px}
.header-block {width:100%; float:left; padding-bottom:0}
.header-block {height:auto}
.header-block .col-sm-3.col-md-3 {position:static}
.header-block .social-icons {width:100px}
.header-block .social-icons a {margin:0}
.slider-block-small .img-responsive, .slider-block .img-responsive {height:auto !important}
h1.logo {margin:0; background-size:100px; height:70px; background-position:top center; width:100%}
.nav-block {padding:0 0 0 10px; width:300px}
h1, h2 {font-size:200%}
.nav-block li a {padding:0 0 6px 0}
.footer-section, .footer-section .col-sm-6.col-md-6 {text-align:center !important; clear:left !important}
.img-block {width:25% !important; float:left}
.ingredients-block {clear:left; width:100%; float:left}
.instructions-block {clear:left; padding-top:30px; width:100%; float:left}
.header-block nav {margin:0}
.slider-block-inner {position:relative}
.slider-block-inner .img-responsive {height:auto !important}
.commercials-block {padding:15px}
.location-block {text-align:center}
.chatter-block {text-align:center}
.prd-slider h3 {font-size:100%; text-align:center !important; margin:0}
.prd-slider .carousel-control.left {left:0}
.prd-slider .carousel-control.right {right:0}
.img-block .roundimg-label {height:70px; width:100%; line-height:70px; font-size:12px}
.sub-cat-tab {width:auto; margin:0 auto; padding:15px 0 10px 0; height:30px;}
prd-slider {padding:0 10px}
.prd-slider .col-md-20 {width:33%}
.prd-slider .col-md-20 .prd-img {min-height:inherit}
.sub-text {font-size:120%}
.contact-block h6 {text-align:center; font-size:100%}
#nav-module {display:none}
#menu {display:none}
.slicknav_menu, .nav-block {display:block}
.globe-map {display:none}
.footer-map{ display:none;}
.globe-map-mobile {display:block}
}

@media (max-width:480px) {
.col-sm-7.col-md-7 {padding:15px}
h1, h2{font-size:150%}
h2 {margin:0 0 15px 0}
.img-block img {width:50px; height:50px}
.nav-block {width:265px}
.nav-block li a {margin:0 3px}
.sub-cat-tab {font-size:13px}
.text18, .text20 {font-size:100%; line-height:normal}
.zip-search {padding:15px 0}
.section {padding:15px 0}
.product-cat-bg {margin:0}
.product-cat-bg .col-sm-6.col-md-6 {padding:20px 0 0 0}
.img-block .roundimg-label {height:50px; width:100%; line-height:50px; font-size:10px}
.sub-cat-tab span.sub-cattab-span {width:auto}
.prd-slider .col-md-20 {width:50%}
.contact-block  address {text-align:center}
.newicon.p1 { right:30%;}
.newicon.p2{ right:18%;}

}

@media (max-width:320px) {
h1, h2, h3, h4, h5, h6 {font-size:120%}	
.prd-slider .col-md-20 {width:100%}
.contact-block h6 {text-align:center; font-size:100%}
}
.active-form{display:none}